EDIT - bug #8541

Unify Phylum and Division
09/11/2019 01:04 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal Found in Version:

Description

According to ICNAFP (https:/www.iapt-taxon.org/nomen/pages/main/art_3.html) phylum and division are the same. Also in the
ERMS original database they are handled more or less the same for Plantae.

In Rank.csv we have first Phylum with all Super-, Sub-, Infra- etc. ranks and then the same for division. This might be wrong
especially related to sort order.

Need to check if these ranks are really the same and how they are handled in ICZN and other codes. Maybe they do not exist there.

History

#1 - 06/23/2020 02:53 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43
